
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MujAdresar", "MujAdresar\MujAdresar.csproj", "{D43DF1FE-C66C-4DA7-A9BA-5E9EFC35C7A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MujAdresar.Web", "MujAdresar.Web\MujAdresar.Web.csproj", "{1045AB40-98C6-43B7-8C85-3EB5E34BB4E1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D43DF1FE-C66C-4DA7-A9BA-5E9EFC35C7A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D43DF1FE-C66C-4DA7-A9BA-5E9EFC35C7A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D43DF1FE-C66C-4DA7-A9BA-5E9EFC35C7A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D43DF1FE-C66C-4DA7-A9BA-5E9EFC35C7A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1045AB40-98C6-43B7-8C85-3EB5E34BB4E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1045AB40-98C6-43B7-8C85-3EB5E34BB4E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1045AB40-98C6-43B7-8C85-3EB5E34BB4E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1045AB40-98C6-43B7-8C85-3EB5E34BB4E1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
